# Generated by Django 2.2.14 on 2020-07-27 13:48


from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0006_importedapplication_created"),
    ]

    operations = [
        migrations.DeleteModel(name="ImportedApplication"),
        migrations.CreateModel(
            name="ImportedApplication",
            fields=[
                (
                    "id",
                    models.AutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("uid", models.CharField(max_length=255)),
                ("name", models.CharField(max_length=255)),
                ("created", models.DateTimeField(editable=False)),
            ],
        ),
    ]
